{
  "global": {
    "globalBindingDataTestObj": [],
    "globalBackgroundAlpha": 100,
    "globalBackgroundX": 0,
    "globalBackgroundY": 0,
    "globalBackgroundWidth": -1,
    "globalBackgroundHeight": -1,
    "globalBackgroundColor": "#d6d6d6",
    "globalBackgroundImage": "/Users/wanghongyuan/db-game-template/egret/resource/assets/startScene/startscenebg.jpg",
    "globalAdsorbEnable": false,
    "globalAutoLayerMarkEnable": true
  },
  "1667fb18fa6": {
    "bindingDataTestObj": [
      {
        "key": "list",
        "value": "[1,2]"
      }
    ],
    "backgroundType": "user",
    "backgroundColor": "#c6c6c6",
    "useBgImage": false,
    "useBgColor": true
  },
  "16680af117c": {
    "bindingDataTestObj": []
  },
  "16680af117d": {
    "bindingDataTestObj": [
      {
        "key": "data.message",
        "value": "积分不足  多赚点再来吧积分不足  多赚点再来吧"
      }
    ],
    "backgroundType": "user",
    "useBgImage": false,
    "useBgColor": true,
    "backgroundColor": "#d3d3d3"
  },
  "166f84e4ed7": {
    "backgroundType": "null",
    "useBgImage": true,
    "useBgColor": true,
    "backgroundX": 0,
    "backgroundY": 0,
    "backgroundWidth": -1,
    "backgroundHeight": -1,
    "backgroundAlpha": 100
  },
  "16705cb4eec": {
    "backgroundType": "user",
    "backgroundImage": "/Users/wanghongyuan/db-game-template/egret/resource/assets/startScene/startscenebg.jpg",
    "backgroundAlpha": 100,
    "backgroundX": 0,
    "backgroundY": 0,
    "backgroundWidth": -1,
    "backgroundHeight": -1,
    "useBgImage": true,
    "useBgColor": true,
    "backgroundColor": "#d6d6d6",
    "bindingDataTestObj": [
      {
        "key": "data.img1",
        "value": "http://yun.duiba.com.cn/upload/uP99F1462438316972.png"
      },
      {
        "key": "data.img0",
        "value": "http://yun.duiba.com.cn/webapp/img/luckynewn.png"
      },
      {
        "key": "data.img2",
        "value": "http://yun.duiba.com.cn/developer/img/activityTool/slotMachine/alipay.png"
      },
      {
        "key": "data.img3",
        "value": "http://yun.duiba.com.cn/upload/uP99F1462438316972.png"
      },
      {
        "key": "data.img4",
        "value": "http://yun.duiba.com.cn/upload/uP99F1462438316972.png"
      },
      {
        "key": "data.img5",
        "value": "http://yun.duiba.com.cn/upload/uP99F1462438316972.png"
      },
      {
        "key": "data.img6",
        "value": "http://yun.duiba.com.cn/upload/uP99F1462438316972.png"
      },
      {
        "key": "data.img7",
        "value": "http://yun.duiba.com.cn/upload/uP99F1462438316972.png"
      },
      {
        "key": "data.nums0",
        "value": "1p0"
      },
      {
        "key": "data.nums1",
        "value": "1p0"
      },
      {
        "key": "data.nums2",
        "value": "1p0"
      },
      {
        "key": "data.nums3",
        "value": "1p0"
      },
      {
        "key": "data.nums4",
        "value": "1p0"
      },
      {
        "key": "data.nums5",
        "value": "1p0"
      },
      {
        "key": "data.nums6",
        "value": "1p0"
      },
      {
        "key": "data.nums7",
        "value": "1p0"
      },
      {
        "key": "data.nums8",
        "value": "1p0"
      },
      {
        "key": "data.nums9",
        "value": "1p0"
      },
      {
        "key": "data.nums10",
        "value": "1p0"
      },
      {
        "key": "data.nums11",
        "value": "88p8"
      },
      {
        "key": "data.nums12",
        "value": "88p8"
      },
      {
        "key": "data.nums13",
        "value": "88p8"
      },
      {
        "key": "data.myCredit",
        "value": "11"
      },
      {
        "key": "data.credit",
        "value": "65886"
      }
    ]
  },
  "167f8c6a695": {
    "backgroundType": "user"
  },
  "167f8c6a696": {
    "backgroundType": "user",
    "useBgImage": false,
    "useBgColor": true,
    "backgroundColor": "#b2b2b2",
    "backgroundX": 0,
    "backgroundY": 0,
    "backgroundWidth": -1,
    "backgroundHeight": -1,
    "backgroundAlpha": 100,
    "bindingDataTestObj": [
      {
        "key": "data.name",
        "value": "奖品名称"
      },
      {
        "key": "data.img",
        "value": "http://yun.duiba.com.cn/images/201607/73htz55ih9.jpg"
      },
      {
        "key": "data.msg",
        "value": "还差xxxxx还差xxxxx还差xxxxx"
      }
    ]
  },
  "167f8cccde7": {
    "backgroundType": "user",
    "useBgImage": false,
    "useBgColor": true,
    "backgroundColor": "#d6d6d6"
  },
  "167f8e29ecc": {
    "backgroundType": "user",
    "useBgImage": false,
    "useBgColor": true,
    "backgroundColor": "#a3a3a3"
  },
  "1681be19b1c": {
    "backgroundType": "user",
    "backgroundImage": "/Users/wanghongyuan/yaduo/pk页.jpg"
  },
  "1681cfb90e0": {
    "backgroundType": "user",
    "backgroundImage": "/Users/wanghongyuan/db-game-template/egret/resource/assets/startScene/startscenebg.jpg",
    "guideLines": [
      {
        "type": "h",
        "pos": 548.485
      }
    ]
  },
  "1682628a6f8": {
    "backgroundType": "user",
    "backgroundColor": "#afafaf",
    "backgroundImage": "/Users/wanghongyuan/db-game-template/egret/resource/assets/startScene/startscenebg.jpg",
    "backgroundX": 0,
    "backgroundY": 0,
    "backgroundWidth": -1,
    "backgroundHeight": -1,
    "useBgImage": true,
    "useBgColor": true,
    "backgroundAlpha": 100
  },
  "1682c047ebf": {
    "backgroundType": "user",
    "useBgImage": false,
    "useBgColor": true,
    "backgroundImage": "/Users/wanghongyuan/yaduo/预览图/答题成功弹窗-.jpg"
  },
  "1682d69250f": {
    "backgroundType": "user",
    "backgroundImage": "/Users/wanghongyuan/db-game-template/egret/resource/assets/startScene/startscenebg.jpg"
  },
  "168370ed1ab": {
    "backgroundType": "user",
    "backgroundImage": "/Users/wanghongyuan/db-game-template/egret/resource/assets/startScene/startscenebg.jpg"
  },
  "1683bdfd38d": {
    "backgroundType": "user",
    "useBgImage": false,
    "useBgColor": true,
    "backgroundColor": "#9b9b9b"
  },
  "1687fe35ee2": {
    "backgroundType": "user",
    "useBgImage": false,
    "useBgColor": true
  },
  "168a2aff0ee": {
    "bindingDataTestObj": [],
    "backgroundType": "user",
    "useBgImage": false,
    "useBgColor": true
  },
  "1690ff267c8": {
    "backgroundType": "user",
    "useBgImage": false,
    "useBgColor": true,
    "backgroundColor": "#939393",
    "bindingDataTestObj": [
      {
        "key": "data.msg",
        "value": "消耗XX金币 赢取金币大礼包消耗XX金币 赢取金币大礼包"
      }
    ]
  },
  "1679825b217": {
    "backgroundType": "user",
    "useBgImage": false,
    "useBgColor": true,
    "backgroundColor": "#c9c9c9"
  },
  "167963bd0a4": {
    "backgroundType": "user",
    "useBgImage": false,
    "useBgColor": true,
    "backgroundColor": "#cecece"
  },
  "16913c691d6": {
    "backgroundType": "user",
    "useBgImage": false,
    "useBgColor": true,
    "backgroundColor": "#cecece",
    "bindingDataTestObj": [
      {
        "key": "data.msg",
        "value": "还差xx即可获得海量大礼 是否花费少量金币复活"
      },
      {
        "key": "data.tips",
        "value": "- XXX 金币"
      }
    ]
  }
}